## rust-ioctl-sys 0.6.0

=== debian/changelog ===
rust-ioctl-sys (0.6.0-2) unstable; urgency=medium

  * Source upload
  * Package ioctl-sys 0.6.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jan 2021 10:30:03 +0100

rust-ioctl-sys (0.6.0-1) unstable; urgency=medium

  * Source upload
  * Package ioctl-sys 0.6.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 22 Dec 2020 10:40:05 +0100
