## rust-ioctl-sys 0.8.0

=== debian/changelog ===
rust-ioctl-sys (0.8.0-1) unstable; urgency=medium

  * Package ioctl-sys 0.8.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 18:47:19 +0200
