=== debian/control ===
Source: rust-ioctl-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ioctl-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ioctl-sys
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-ioctl-sys-dev is very long, consider overriding

Package: librust-ioctl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ioctl-sys+default-dev (= ${binary:Version}),
 librust-ioctl-sys-0-dev (= ${binary:Version}),
 librust-ioctl-sys-0+default-dev (= ${binary:Version}),
 librust-ioctl-sys-0.8-dev (= ${binary:Version}),
 librust-ioctl-sys-0.8+default-dev (= ${binary:Version}),
 librust-ioctl-sys-0.8.0-dev (= ${binary:Version}),
 librust-ioctl-sys-0.8.0+default-dev (= ${binary:Version})
Description: IO Control for POSIX-and-beyond systems (core fn & macros, see `ioctls` for many ioctl definitions) - Rust source code
 This package contains the source for the Rust ioctl-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
