=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ioctl-sys 0.8.0 --all-targets --all-features
Features: test-name=rust-ioctl-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ioctl-sys 0.8.0 --all-targets 
Features: test-name=librust-ioctl-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ioctl-sys 0.8.0 --all-targets --no-default-features
Features: test-name=librust-ioctl-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
